@import url('https://fonts.googleapis.com/css2?family=Allura&family=Lato:wght@300;400&family=Source+Sans+Pro:wght@200;300&display=swap');
:root {
   
  --c_1: #DB0D21;  /* colo de titulos y fecha */
  --c_1cc: rgba(219, 13, 33, 0.80);
  --c_1dd: rgba(219, 13, 33, 0.87);
  --c_1_2: rgba(238, 126, 151, 0.8); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: rgba(238, 126, 151, 0.3); /* una tonalidad del principal mas oscura */
  
  --c_alpha4: rgba(0, 0, 0, 0.8); /* colores alpha para parallax */
  --c_alpha5: rgba(0, 0, 0, 0.5);
  --c_alpha6: rgba(0, 0, 0, 0.2);
  
  --c_2: #909090;   /* color de textos */

  --c_3: #DB0D21;   /* el color del timer */
  --c_fecha: #D4CF70; /* color de fecha */
  --c_bloques: #DB0D21; /* color de los textos del bloques*/
  --c_bloques2: #909090;

  --c_ConfirmarB:  rgba(219, 13, 33, 0.87);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: rgba(219, 13, 33, 0.80);
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: transparent;
  --c_sliderT1: #DB0D21;
  --c_sliderT2: #909090;
  --c_sliderBorder: #DB0D21;
  

  --f_FF1: 'Source Sans Pro', sans-serif;
  --f_FFEspecial: 'Allura', cursive;
  --f_FFRegular: 'Lato', sans-serif;

  --f_F0: 300 normal 6rem var(--f_FF1); /* titulos */
  --f_F1: 300 normal 4rem var(--f_FF1); /* titulos */
  --f_F2: 200 normal 3rem var(--f_FF1); /* subtitulos/texto */

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 300 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 300 normal 3rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 300 normal 4rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 300 normal 1.5rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;

  --headerDinamicoTBase: 10px;
}

html
{
  background-color: #342B3D !important;
}
.headerDinamico_C
{
  position: relative;
  width: 100vw;
  height: 37vw;
}
.headerDinamico_Ti,.headerDinamico_Te,.headerDinamico_Ta,.headerDinamico_Tb  
{
  position:absolute !important;
  left: 25vw;
  bottom: 1.8vw;
  width: 50vw;
  font-size: 11vw;
  line-height: 13vw;
  text-align: left;
  font-family: var(--f_FFEspecial) !important;
  background: rgba(219, 13, 33, 1);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  filter: drop-shadow(1px 1px 1px #000000);

}
.headerDinamico_Te
{
  left: 31vw;
  bottom:-2vw;
  text-align: right !important;
  background: rgba(212, 207, 112, 1);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.headerDinamico_Ta
{
  left: 25vw;
  bottom:-1vw;
  text-align: center !important;
  background: rgba(0, 0, 0, 0.1);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  filter: none;
  z-index: 0;
}

.headerDinamico_Tb
{
  display: block;
  font-size: 3vw;
  bottom: 9vw;
  filter: none;
  text-align: center;

}

.sliderCard
{
  background-color: rgba(255, 255, 255, 0.9) !important;
  border: 1px solid var(--c_1);
  border-radius: var(--border-radius);
  color: var(--c_1);
}

.mensajesCard
{
  background-color: rgba(0, 0, 0, 0.5) !important;
  border: 1px solid var(--c_1);
  border-radius: var(--border-radius);
  color: #fff;
}
.cuadroBlanco
{
  background-color: rgba(255, 255, 255, 0.9) !important;
}
.mb_main{ padding-bottom: 6vw; }


@media only screen and (max-width: 600px)
{
  :root{
    --f_F0: 300 normal 4.5rem var(--f_FF1); /* titulos */
    --f_F1: 300 normal 4.5rem var(--f_FF1); /* titulos */
    --f_F2: 200 normal 3.5rem var(--f_FF1); /* subtitulos/texto, listas grandes */

    --f_FEspecial: 400 normal 6rem var(--f_FFEspecial); /* cursivas */
    --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

    --f_FRegular: 300 normal 2.6rem var(--f_FFRegular);  /* textos regulares/bloques  */
    --f_FRegularMedia: 300 normal 3.2rem var(--f_FFRegular);  /*  botones, listas peques */
    --f_FTimerNumero: 300 normal 5rem var(--f_FFRegular);  /* fuente numeros timer */
    --f_FTimerTexto: 300 normal 2rem var(--f_FFRegular);  /* fuente texto timer, listanormal */
  }
  .mb_main{ padding-bottom: 40vw; }

  .headerDinamico_C
  {
    height: 100vw;
  }
  .headerDinamico_Ti,.headerDinamico_Te,.headerDinamico_Ta
  {
    left: 5vw;
    bottom: 13vw;
    width: 90vw;
    font-size: 18vw;
    line-height: 20vw;
    text-align: left;

  }
  .headerDinamico_Te
  {
    bottom: 0vw;
  }
  .headerDinamico_Ta
  {
    left: 2vw;
    bottom: 6vw;
    text-align: center;
  }
  .headerDinamico_Tb
  {
    display: block;
    font-size: 9vw;
    bottom: 29vw;
  }
}
